#wa-compimage-mqa0x0ke1dsjanmha8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mqa0x0kd1dsj9bvzxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqa0x0kd1dsj9bvzxs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqa0x0kd1dsj9bvzxs>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mqa0x0kd1dsjal5mgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 10px 2px 10px;}
#wa-comptext-mqa0x0ke1dsjalydj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 10px 15px;}
#wa-comptext-mqa0x0ke1dsjanaj28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-mqa0x0kd1dsjal5mgw {padding:0px 0px 10px 0px;}
#wa-container-mqa0vhcw1dvhlkeuqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mqa0vhcw1dvhlkeuqw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mqa0vhcw1dvhlkeuqw>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8 {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4 {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4>div {padding: 0px 0px;}
#wa-sub-container-mqa0x0kd1dsjantkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f054ca;padding:0px 0px 0px 0px;}
#wa-sub-container-mqa0x0kd1dsjantkw0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mqa0x0kd1dsjantkw0>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mqa0x0kd1dsjal5mgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa0x0kd1dsjal5mgw {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8 {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4 {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4>div {padding: 0px 0px;}
#wa-sub-container-mqa0x0kd1dsjantkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mqa0x0kd1dsjal5mgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa0x0kd1dsjal5mgw {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8 {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4 {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4>div {padding: 0px 0px;}
#wa-sub-container-mqa0x0kd1dsjantkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mqa0x0kd1dsjal5mgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:2px 10px 2px 10px;}
#wa-comptext-padwrapper-mqa0x0kd1dsjal5mgw {padding:0px 0px 10px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhdmo>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bhvlc>div {padding: 0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8 {margin:0px 0px;}
#wa-row-mqa0x0kd1dsj9bvaa8>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwfcg>div {padding: 0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4 {margin:0px 0px;}
#wa-row-mqa0x0ke1dsj9bwlv4>div {padding: 0px 0px;}
#wa-sub-container-mqa0x0kd1dsjantkw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
}
